name = "Railway Depot Worker"
filename = "RailwayDepotWorker-1.10.1+build.25.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "5b38f92b927ef1f9e5bf4039f37eecdfd2896261"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6812208
project-id = 1031521
